package cn.com.ctop.kuaishou.modules.batch.service;

import com.alibaba.fastjson.JSONObject;

import java.util.List;

public interface IZhiShuiSupplyChainService {
    void getOrderList(String cookie, Integer offset, Long orderCreateTimeStart, Long orderCreateTimeEnd,Long regimentalId) throws Exception;

    List<JSONObject> getCookie();
}
